.wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.content {
    flex: 1;
}

#landingNav .navbar-brand .imagen-kabasis {
    max-width: 60px;
    height: auto;
    margin-top: 0;
    padding-top: 0;
}

#landingNav .navbar-toggler {
    color: #000000;
}

#navbarResponsive {
    width: 100%;
}

.navbar-link-spaced {
    margin-bottom: 10px;
}

.footer-link {
    color: #ffffff;
    font-size: 120%;
}

.footer-meta {
    color: rgba(255, 255, 255, 0.7);
}

.footer-year {
    color: rgba(255, 255, 255, 0.7);
}

@media (max-width: 991.98px) {
    .movil {
        text-align: center;
    }
}